# _FDSTACK_s Struct Reference
[RPMIO.]

`#include <rpmio_internal.h>`

## Data Fields

FDIO_t | io
void * | fp
int | fdno

## Detailed Description

Definition at line 15 of file rpmio_internal.h.

## Field Documentation

int _FDSTACK_s::fdno

Definition at line 18 of file rpmio_internal.h.

void* _FDSTACK_s::fp

Definition at line 17 of file rpmio_internal.h.

FDIO_t _FDSTACK_s::io

Definition at line 16 of file rpmio_internal.h.

The documentation for this struct was generated from the following file:

- rpmio/rpmio_internal.h